package com.apps.chillscreen.listener;

import com.apps.chillscreen.bean.Picture;

public interface CardClickListener {
    void onDetailClick(Picture picture);
    default void onHomeClick(String name){}
}
